Bug 996514 - BPM and BPEL activity types does not contain toString() method
BPM and BPEL activity types does not contain toString() method
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: RT Governance (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity low
: ER2
: ---
Assigned To: Gary Brown
Jiri Sedlacek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-13 06:42 EDT by Jiri Pechanec
Modified: 2015-08-02 19:44 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker RTGOV-249 Major Closed Missing values from BPM activity events 2014-07-02 05:19:50 EDT

  None (edit)
Description Jiri Pechanec 2013-08-13 06:42:45 EDT
Please add toString() methods to BPM and BPEL activities in the same manner as are for RPC activity
Comment 1 Jiri Pechanec 2013-09-16 08:45:16 EDT
Verified in ER2
Comment 5 JBoss JIRA Server 2014-07-02 05:19:50 EDT
Gary Brown <gary@brownuk.com> updated the status of jira RTGOV-249 to Closed

Note You need to log in before you can comment on or make changes to this bug.